Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Quick question on process

OP monkey10120

27th June 2014, 04:18 PM   |  #1  
OP Senior Member
Thanks Meter: 38
 
436 posts
Join Date:Joined: Jun 2011
I am back to the forums finally after 8 months! The last time I was here I updated to MJ9 and rooted it through odin and that is the latest and greatest at the time. I remember SS was not even use able yet!

So a quick question on the process I should take:

1.I am on MJ9, can I install SS 3.65 then install SS based ROMS? Or do I have to downgrade to MJE (which I dont think I do)?

2.If I wanted to flash a 4.4 ROM I should be able to just flash it then update the radios correct?


Any help would be appreciated. It just been so long and being on these forums for year stuff and methods change so fast it can be hard to catch back up.
27th June 2014, 04:26 PM   |  #2  
Senior Member
Flag Colton, NY
Thanks Meter: 1,027
 
3,345 posts
Join Date:Joined: Jun 2010
Quote:
Originally Posted by monkey10120

I am back to the forums finally after 8 months! The last time I was here I updated to MJ9 and rooted it through odin and that is the latest and greatest at the time. I remember SS was not even use able yet!

So a quick question on the process I should take:

1.I am on MJ9, can I install SS 3.65 then install SS based ROMS? Or do I have to downgrade to MJE (which I dont think I do)?

2.If I wanted to flash a 4.4 ROM I should be able to just flash it then update the radios correct?


Any help would be appreciated. It just been so long and being on these forums for year stuff and methods change so fast it can be hard to catch back up.

1. Yes you can install SS 3.65 then install any 4.3 ROM.

2. Yes, you would flash the radios with Odin. You would also need to install the newest SS for 4.4.2 since 3.65 won't work on it.
The Following User Says Thank You to airmaxx23 For This Useful Post: [ View ]
27th June 2014, 04:29 PM   |  #3  
OP Senior Member
Thanks Meter: 38
 
436 posts
Join Date:Joined: Jun 2011
Quote:
Originally Posted by airmaxx23

1. Yes you can install SS 3.65 then install any 4.3 ROM.

2. Yes, you would flash the radios with Odin. You would also need to install the newest SS for 4.4.2 since 3.65 won't work on it.

Thanks for the quick response. SO at least I am following everything correctly. On 4.3 I can update to 3.75 and SS should still work right? Just making sure because it sounds like you can flash 4.4 roms with 3.75 but not 4.3
27th June 2014, 04:33 PM   |  #4  
Senior Member
Flag Colton, NY
Thanks Meter: 1,027
 
3,345 posts
Join Date:Joined: Jun 2010
Quote:
Originally Posted by monkey10120

Thanks for the quick response. SO at least I am following everything correctly. On 4.3 I can update to 3.75 and SS should still work right? Just making sure because it sounds like you can flash 4.4 roms with 3.75 but not 4.3

You need to use 3.65 while you're on 4.3, even flashing the 4.4.2 ROM for the first time. Once you've installed the 4.4.2 ROM and radios then you install 3.75.
The Following User Says Thank You to airmaxx23 For This Useful Post: [ View ]
27th June 2014, 04:37 PM   |  #5  
OP Senior Member
Thanks Meter: 38
 
436 posts
Join Date:Joined: Jun 2011
Quote:
Originally Posted by airmaxx23

You need to use 3.65 while you're on 4.3, even flashing the 4.4.2 ROM for the first time. Once you've installed the 4.4.2 ROM and radios then you install 3.75.

Ahh got it! Thank you sir
The Following User Says Thank You to monkey10120 For This Useful Post: [ View ]
27th June 2014, 04:58 PM   |  #6  
OP Senior Member
Thanks Meter: 38
 
436 posts
Join Date:Joined: Jun 2011
When rebooting and having it say "SafeStrap Disabled" is fine until I use a different slot then it should say enabled?
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes